.sdcctable	{
	margin: 0;
	margin-bottom:5px;
	padding: 0;
	font: normal 0.9em tahoma, arial, sans-serif;
	line-height: 1.4em;
	border-collapse: collapse;
	border: 4px solid #ADBBCA;
	color: #364855;
	background: #F0F0F0;
}
.sdcctable.maxwidth
{
	width:99%;
}

.sdcctable caption	{
	margin: 0;
	padding: 0;
	color: #364855;
	font: bold 120% verdana, serif;
}
		
.sdcctable thead, tfoot		{
		color: #fff;
		background: #364855;
}
		
.sdcctable thead tr th	{
		padding: 4px 8px 4px 8px;
		}

		
.sdcctable thead th	{
		border: 4px solid #ADBBCA;
		}

.sdcctable tfoot		{

		}
		
.sdcctable tfoot tr td, tfoot tr th, tbody tr td	{
		padding: 4px;
		}
		
.sdcctable tbody tr:hover	{
		background: #fff;
		}
		
.sdcctable tbody tr	{
		border: 4px solid #ADBBCA;
		}
		
.sdcctable tbody th	{
		padding: 8px;
		border: 4px solid #ADBBCA;
		}
		
.sdcctable tbody td	{
		background: #E9ECEE;
		vertical-align:top;
		}

.sdcctable tbody tr.odd		{
		background: #C4CFDB;
		}
		
.sdcctable tbody tr.odd td {
	background: #f5f5f5;
	color: #364855;
}
		
.sdcctable td.currency	{
	text-align:right;
}
		
.sdcctable tbody tr.odd:hover		{
	background: #fff;
}

.sdcctable tbody tr td a.details {
    float: right;
}

table.calendar	{
	border-collapse:collapse;
	width:100%;
	color: #616B76;
	background-color: #fff;
	border-left: 1px solid #A2ADBC;
}
table.calendar caption {
	margin: 0;
	padding: 0;
	background: #A2ADBC;
	color: #fff;	 
	padding-left:20%;
	padding-right:20%;
	font-size:120%;
}
table.calendar caption span, table.calendar caption a	{
	display:block;
	float:left;
	padding:5px;
}
table.calendar caption span	{
	width:50%;
}
table.calendar th	{
	color: #616B76;
	background: #D9E2E1;
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 1px solid #A2ADBC;
}
table.calendar td	{
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	text-align:center;
	padding:0;
	margin:0;
	height:50px;
	width:14%;
}
table.calendar td.hasmeeting {
	background-color: #f5deb3;
}
table.calendar td.hasmeeting a, table.calendar td.hasmeeting span {
	font-size:85%;
	display:block;
	width:100%;
}
td.number	{
	text-align:right;
}

table.calendar	
{
	float:left;
	clear:both;
	width:60%;
}

table.calendar	caption	
{
	padding:3px;
	margin:0;
	text-align:center;
	height:25px;
}

table.calendar	caption a.prevmonth
{
	float:left;
}

table.calendar	caption a.nextmonth
{
	float:right;
}

table.calendar	caption select, table.calendar caption input	
{
	float:left;
	margin-left:5%;
}

table tbody td.day
{
	background-color: #f5f5f5;
}

table tbody td.weekend
{
	background-color: #d3d3d3;
}

table tbody td.nextmonth, table tbody td.prevmonth
{
	background-color: #a9a9a9;
	border:1px solid #f5f5f5;
}

table tbody td.today
{
	background-color: #ffd700;
}

#DateInfo	
{
	float:left;
	width:35%;
	margin-left:5px;
	border:1px solid #000;
	padding:5px;	
}

#DateInfo h2	
{
	font-size: 1.1em;
}

table.budgettable	
{
	width:99%;
	border-collapse:collapse;
}

table.budgettable th, table.budgettable td	
{
	font-size:.8em;
	border:1px solid #000;
	margin:0;
}

table.budgettable td.number	
{
	text-align:right;
	width:15%;
}

table.budgettable td.minus
{
	color: #ff0000;
}

table.budgettable tfoot tr	
{
	background-color:#fff;
	color:#000;
}

table.budgettable tbody tr th	
{
	font-weight:normal;
}

table thead tr th.half-width {
    width: 50%;
}

table thead tr th.third-width {
    width: 33%;
}

table thead tr th.fifth-width {
    width: 20%;
}

